#' @title Dictation data for German and English from students in two classes
#' @name dictation
#' @description This data set contains dictation data for German and English from L1 German students in two different classes.
#' @docType data
#'
#' @format A data frame with 80 observations/cases and 4 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each student/case, in the interval [1, 80]}
#'   \item{GERMAN}{Numeric: the number of mistakes the student made in a dictation in their L1 German, in the interval [6, 28]}
#'   \item{ENGLISH}{Numeric: the number of mistakes the student made in a dictation in their foreign language English, in the interval [10, 65]}
#'   \item{COURSE}{Factor: which of two courses/classes the student belonged to, with levels "a", "b"}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("dictation.csv", stringsAsFactors=TRUE)
