#' @title Disfluency/filler data
#' @name disfluencies
#' @description This data set contains disfluency/filler data annotated for several variables / potential predictors.
#' @docType data
#'
#' @format A data frame with 1000 observations/cases and 6 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 1000]}
#'   \item{SEX}{Factor: whether the speaker producing the disfluency/filler was female or male, with levels "female", "male"}
#'   \item{FILLER}{Factor: the kind of disfluency/filler produced, with levels "silence", "uh", "uhm"}
#'   \item{GENRE}{Factor: whether the disfluency/filler was produced in dialog or in monolog, with levels "dialog", "monolog"}
#'   \item{LENGTH}{Numeric: the length of the disfluency/filler is milliseconds, in the interval [251, 1600]}
#'   \item{POSITION}{Numeric: position of the disfluency/filler in the utterance, in the interval [1, 12]}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("disfluencies.csv", stringsAsFactors=TRUE)
