#' @title Entrenchment and acceptability for particle placement
#' @name grmtest
#' @description This data set average acceptability ratings of speakers to 22 combinations of 11 entrenchment levels (of DOs) in 2 verb-particle constructions.
#' @docType data
#'
#' @format A data frame with 22 observations/cases and 5 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each combination of construction and entrenchment, in the interval [1, 22]}
#'   \item{CONSTRUCTION}{Factor: which of two construction the acceptability was collected for, with levels "v_do_prt", "v_prt_do"}
#'   \item{ENTRENCHMENT}{Numeric: the level of entrenchment as per Deane's (1987) hierarchy (based on Silverstein's earlier work), in the interval [1, 11]}
#'   \item{JUDGMENT}{Numeric: the average accepatability score (given on a scale from 0 to 100) for the stimuli combining constructions and entrenchment, in the interval [26.2, 92.23]}
#' }
#'
#' @details NA
#' @source NA
#' @references Gries, Stefan Th. 1999. Particle movement: a cognitive and functional approach. *Cognitive Linguistics* 10(2). 105-145.
read.delim("grmtest.csv", stringsAsFactors=TRUE)
