#' @title Frequencies of -ic and -ical adjectives
#' @name icical
#' @description This data set contains the frequencies with which (truncated) adjectives ending in -ic or in -ical were attested in a corpus.
#' @docType data
#'
#' @format A data frame with 6409 observations/cases and 3 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each student/case, in the interval [1, 6409]}
#'   \item{FREQ}{Numeric: the frequency with which a certain -ic or -ical adjective was attested in a corpus, in the interval [1, 30366]}
#'   \item{SUFFIX}{Factor: the suffix of the adjective, with levels "ic", "ical"}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("icical.csv", stringsAsFactors=TRUE)
