#' @title Corpus data on particle placement
#' @name partplacement
#' @description This data set contains annotation of corpus data on the particle placement/movement alternation, i.e. the alternation between 'John pick up the book' and 'John picked the book up'.
#' @docType data
#'
#' @format A data frame with 200 observations/cases and 8 variables:
#' \describe{
#'   \item{CASE}{Factor: a unique identifier for each case, with 200 levels}
#'   \item{CONSTRUCTION}{Factor: which of the two constructions studied this row is about, with levels "v_do_prt", "v_prt_do"}
#'   \item{MEDIUM}{Factor: whether the data are spoken or written, with levels "spoken", "written"}
#'   \item{DO_COMPLX}{Factor: the (ordinal) level of complexity of the direct object, with levels "clausmod", "phrasmod", "simple"}
#'   \item{DO_LENSYLL}{Numeric: the length of the direct object in syllables, in the interval [1, 31]}
#'   \item{DO_ANIM}{Numeric: whether the referent of the direct object is animate or not, with levels "animate", "inanimate"}
#'   \item{DO_CONC}{Numeric: whether the referent of the direct object is abstract or not, with levels "abstract", "concrete"}
#'   \item{PP}{Numeric: whether the verb-particle construction is followed by a diretional PP, with levels "no", "yes"}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("partplacement.csv", stringsAsFactors=TRUE)
